View Issue Details

IDProjectCategoryView StatusLast Update
0032815Open CASCADEPRODUCTS:Configurationpublic2022-11-20 22:32
Reporterbtokarev Assigned Tobtokarev  
PrioritynormalSeverityintegration request 
Status verifiedResolutionfixed 
Product Version7.7.0 
Target Version7.7.0 
Summary0032815: Documentation: new links for Products User guides
DescriptionSeveral links to www.opencascade.com in User guides became obsolete after the site update. Fix should provide new links.
Steps To Reproduce-
TagsNo tags attached.
Test case number

Relationships

child of 0031896 assignedbtokarev Documentation - Proofreading User manual 

Activities

btokarev

2022-02-10 09:51

developer   ~0106841

All links in OCCT documentation are up-to-date.
@inv please raise the patch

Related Changesets

occt-products: master 7a2bb35e

2022-02-04 17:43:30

btokarev


Committer: smoskvin Details Diff
0032815: Documentation: new links for Products User guides

Links to system requirements are updated.
Affected Issues
0032815
mod - diff Diff File
mod - diff Diff File
mod - diff Diff File
mod - dox/user_guides/cam_library/cam_library.md Diff File
mod - dox/user_guides/collision_detection/collision_detection.md Diff File
mod - dox/user_guides/express_mesh/express_mesh.md Diff File
mod - dox/user_guides/surfaces_from_scattered_points/surfaces_from_scattered_points.md Diff File
mod - dox/user_guides/unfolding_library/unfolding_library.md Diff File

Issue History

Date Modified Username Field Change
2022-02-04 17:10 btokarev New Issue
2022-02-04 17:10 btokarev Assigned To => btokarev
2022-02-04 17:40 btokarev Relationship added child of 0031896
2022-02-10 09:51 btokarev Note Added: 0106841
2022-02-10 09:52 btokarev Assigned To btokarev => inv
2022-02-10 09:52 btokarev Status new => resolved
2022-02-10 09:52 btokarev Steps to Reproduce Updated
2022-10-17 18:23 szy Assigned To inv => bugmaster
2022-11-08 11:56 smoskvin Status resolved => reviewed
2022-11-20 21:15 smoskvin Status reviewed => tested
2022-11-20 22:08 smoskvin Changeset attached => occt-products master 7a2bb35e
2022-11-20 22:08 btokarev Assigned To bugmaster => btokarev
2022-11-20 22:08 btokarev Status tested => verified
2022-11-20 22:08 btokarev Resolution open => fixed